/*------------------------------BANNERS NEW-------------------------------------------*/

.banner_altravita_900 {
    width: 100%;
    height: auto;
    margin: 15px auto;
}

.banner_altravita_240 {
    width: 240px;
    height: auto;
    margin: 15px auto;
}


.avb_240{
    width: 240px;
    height: auto;
    margin: 15px auto;
}

.show_on_992{
    display:none;
}

@media only screen and (max-width: 992px) {
    .show_on_992{
        display:block;
    }
    .hide_on_992{
        display:none;
    }
}